[Desktop Entry]
Name=%{APPNAME}
Exec=%{APPNAMELC}
Icon=%{APPNAMELC}
Type=Application
Comment=A simple TDE Application
Comment[br]=Ur meziant eeun evit TDE
Comment[ca]=Una simple aplicació per al TDE
Comment[da]=Et simpelt TDE program
Comment[de]=Eine einfache TDE-Anwendung
Comment[el]=Μια απλή εφαρμογή του TDE
Comment[es]=Una aplicación de TDE sencilla
Comment[et]=Lihtne TDE rakendus
Comment[eu]=TDE aplikazio simple bat
Comment[fa]=یک کاربرد سادۀ TDE
Comment[fr]=Une application simple pour TDE
Comment[ga]=Feidhmchlár Simplí TDE
Comment[gl]=Unha aplicación TDE sinxela
Comment[hi]=एक सादा केडीई अनुप्रयोग
Comment[hu]=Egyszerű TDE-alkalmazás
Comment[is]=Einfalt TDE forrit
Comment[it]=Una semplice applicazione TDE
Comment[ja]=簡単な TDE アプリケーション
Comment[nds]=En eenfach TDE-Programm
Comment[ne]=एउटा साधारण केडीई अनुप्रयोग
Comment[nl]=Een eenvoudige TDE-toepassing
Comment[pl]=Prosty program TDE
Comment[pt]=Uma aplicação simples do TDE
Comment[pt_BR]=Um simples Aplicativo do TDE
Comment[ru]=Простое приложение TDE
Comment[sk]=Jednoduchá TDE aplikácia
Comment[sl]=Preprost program za TDE
Comment[sr]=Једноставан TDE програм
Comment[sr@Latn]=Jednostavan TDE program
Comment[sv]=Ett enkelt TDE-program
Comment[ta]=ஒரு சாதாரண கெடிஇ பயன்பாடு
Comment[tg]=Гузориши оддиTDE 
Comment[tr]=Basit bir TDE Uygulaması
Comment[zh_CN]=一个简单的 TDE 应用程序
Comment[zh_TW]=簡單的 TDE 應用程式
